chocobusi - Bug #283

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List product] Giao dién hién thi khac DS, 16i tim kiém
08/13/2024 10:38 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products ?q=

0 Cac budc tai hién:

1. Staff login

2. Tai man list product

3. Kiém tra hién thi

4. Tim ki€ém hoa thudng hoac c6 space dau cudi

0 Két qua hién tai:
3. Giao dién hién thj khac design
4. Tim ki€m hoa thudng hodc c6 space dau cudi khong tra vé két qua

0 Két qua mong muon:
3. Giao dién hién thj nhu design
4. Tim ki€ém hoa thudng hodc c6 space dau cudi tra vé két qua

History

#1 - 08/14/2024 11:20 AM - Tran Hung
- Status changed from Open to In Progress

- % Done changed from 0 to 100

#2 - 08/14/2024 11:59 AM - Tran Hung
- Status changed from In Progress to Implemented

- Assignee changed from Tran Hung to Nguyén Tra

#3 - 08/14/2024 04:18 PM - Nguyén Tra

- File 11.png added

- File 12.png added

- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Tran Hung

#4 - 08/14/2024 06:23 PM - Nguyén Tra
- File 18.png added

0 Két qua retest:
3. Giao dién hién thj khac design
Chua gén link button 00000

0 Két qua mong muén:

3. Giao dién hién thj nhu design

Hién thj button ding ky 000000 khi truang D000000review_items.item_name_short null

Hién thj 3 button khi trugng D000000review_items.item_name_short is not null

Click button 00000 di chuyé&n d&n man /staffs/detail-review-history ctia product

Khi c6 review item mdi chua dang ky khi trudng DDDDDDDreview_items.item_name_shon null hién thi chdm do canh title
https://chocobusi.dt-solution.com/staffs/products?q=

#5 - 08/14/2024 06:47 PM - Nguyén Tra
- File 19.png added

#6 - 08/16/2024 01:14 PM - Nguyén Tra

- Assignee changed from Tran Hung to Vu Thong

#7 - 08/16/2024 01:14 PM - Nguyén Tra

- Status changed from Resolved to Re-open

#8 - 08/16/2024 07:21 PM - Vu Thong

- Status changed from Re-open to Implemented

#9 - 08/21/2024 04:03 PM - Vu Thong

- Assignee changed from Vu Thong to Tran Hung

#10 - 08/21/2024 05:06 PM - Nguyén Tra
- File deleted (18.png)

#11 - 08/21/2024 05:08 PM - Nguyén Tra
- File 80.png added

#12 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#13 - 08/22/2024 12:06 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#14 - 08/22/2024 12:09 PM - Nguyén Tra
- File 102.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 K&t qua retest: (Anh 102,147)
3. Text button chua trén 1 dong
Chua gén link button 00000

Khi co6 review item mdi chua ding ky (truong D000000review items.item_name_short null) chua hign thj chdm dé canh title

Anh san pham nho, man hinh bi scroll

0 Két qua mong mudn:
3. Text button trén 1 dong

Click button 00000 di chuy&n d&n man /staffs/detail-review-history ctia product
Khi c6 review item mdi chua ding ky khi trugng D000000review_items.item_name_short null hién thj chdm do canh title
Anh s&n phdm nhu man detail review histories, man hinh khong bj scroll

#15 - 08/26/2024 10:53 AM - Nguyén Tra
- File 147.png added

#16 - 08/27/2024 10:45 AM - Nguyén Tra
- Priority changed from Normal to High

#17 - 08/27/2024 11:33 AM - Tran Hung

- Status changed from In Progress to Implemented

#18 - 08/27/2024 11:49 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#19 - 08/27/2024 12:15 PM - Nguyén Tra

- Status changed from Implemented to Resolved
- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#20 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

11.png 48.9 KB 08/14/2024 Nguyén Tra
12.png 114 KB 08/14/2024 Nguyén Tra
19.png 67 KB 08/14/2024 Nguyén Tra
80.png 104 KB 08/21/2024 Nguyén Tra
102.png 134 KB 08/22/2024 Nguyén Tra
147.png 95.9 KB 08/26/2024 Nguyén Tra
